PSFSTRIPTABLE(1)

NAVN
psfstriptable - fjern den indlejrede Unicode-tegntabel fra en konsolskrifttype

SYNOPSIS
psfstriptable skriftfil uddatafil

BESKRIVELSE

psfstriptable læser en konsolskrifttype i .psf-formatet fra skriftfil, fjerner den indlejrede Unicode-skrifttabel hvis der er en, og skriver resultatet til uddatafil. Et filnavn for inddata på »-« betegner standardind, og »-« betegner standardud.

SE OGSÅ
setfont(8), psfaddtable(1), psfgettable(1), psfxtable(1)

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.